- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
gdescriptor.h File Reference
`#include "gdef.h"`
`#include "gnet.h"`
`#include <iostream>`

Go to the source code of this file.

## Classes
class | GNet::Descriptor
| A network file descriptor. More...

## Namespaces
| GNet
| Network classes.

## Functions
std::ostream & | GNet::operator<< (std::ostream &stream, const Descriptor &d)